@charset "utf-8";
.bgcolour .style4 style5 style6 style8 .style10 a {
}
.style8 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	color: #666666;
	text-decoration: none;
}
a:hover {
	color: #D56528;
	text-decoration: none;
}
a:active {
	color: #333333;
	text-decoration: none;
}